OpenVDB 12.1.0

Loading...
Searching...
No Matches
StringCodec< Truncate >::Storage< T > Struct Template Reference

`#include <openvdb/points/AttributeArrayString.h>`

## Public Types
using | Type = typename attribute_traits::StringTypeTrait<Truncate>::Type

## Member Typedef Documentation

## ◆ Type

template<bool Truncate>
template<typename T>

using Type = typename attribute_traits::StringTypeTrait<Truncate>::Type